### Method

# Adw ActionRowset_activatable_widget

#### Declaration [src]

    void
    adw_action_row_set_activatable_widget (
      AdwActionRow* self,
      GtkWidget* widget
    )

#### Description [src]

Sets the widget to activate when `self` is activated.

The row can be activated either by clicking on it, calling `adw_action_row_activate()`, or via mnemonics in the title. See the `AdwPreferencesRow:use-underline` property to enable mnemonics.

The target widget will be activated by emitting the `GtkWidget::mnemonic-activate` signal on it.

Sets property | `Adw.ActionRow:activatable-widget`

#### Parameters

`widget`

  Type: `GtkWidget`

  The target widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.